{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://www.growhappy.co.id/themes/growhappytheme/bootstrap/js/jquery-yes.js" ></script>
<script type="text/javascript">
$(function() {
  var btn = $('#btn-top');
  $(window).scroll(function() {
    if ($(window).scrollTop() > 300) {
      btn.addClass('show');
    } else {
      btn.removeClass('show');
    }
  });

  btn.on('click', function(e) {
    e.preventDefault();
    $('html, body').animate({scrollTop:0}, '300');
  });

  $('.tnc-list a').click(function() {
    $('.main-tnc > div:not(.hidden)').addClass('hidden');
    $($(this).data('tag')).removeClass('hidden');
  });
})
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
    <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
        <div class="container text-md-center">
            <div class="row justify-content-center">
                <div class="col-12 col-md-8 col-lg-12">
                  <img class="desktop-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-08/01_Lactogrow-Tshirt-Promo_desktop.jpeg" alt="banner promo tshirt mobile" class="visible-md visible-lg" style="width:100%; border-radius: 15px;">
                  <img class="mobile-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-08/01_Lactogrow-Tshirt-Promo_mobile.jpeg" alt="banner promo tshirt mobile" class="visible-xs visible-sm" style="width:100%; border-radius: 15px;">
                </div>
            </div>
        </div>
    </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                                  <li>
                                    <a href="javascript:;" data-tag="#deskripsi">Deskripsi</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#periode">Periode</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#mekanisme">Mekanisme</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#lain">Ketentuan Lainnya</a>
                                  </li>
                                </ul>
                              </div>
                              <div class="col-md-8">
                          <div class="text-primary main-tnc">
                            <div id="deskripsi">
                              <p>Happy Parents, ayo koleksi Grow Happy T-shirt eksklusif dari LACTOGROW untuk Si Kecil! T-shirt yang didesain oleh ilustrator Dita W. Yolashasanti (@Ditut) ini dipersembahkan khusus untuk mendukung Si Kecil beraktivitas agar senantiasa Grow Happy.</p>
                              <p> Hadiah bisa didapatkan langsung tanpa diundi. Yuk, dapatkan sekarang sebelum kehabisan! </p>
                            </div>
                            <div id="periode" class="hidden">
                              <p>1 September - 30 September 2021 </p>
                            </div>
                            <div id="mekanisme" class="hidden">
                                <ol>
                                <li>Beli 2 (dua) produk LACTOGROW 3 atau LACTOGROW 4 ukuran 1 kg di supermarket, minimarket, atau toko susu terdekat.</li>
                                <li>Tukarkan struk pembelian ke kasir/bagian informasi/penukaran hadiah yang terdapat di masing-masing toko untuk mendapatkan hadiah secara langsung. </li>
                                <li>Khusus pembelian melalui e-commerce, Grow Happy T-shirt didapatkan dengan cara membeli Monthly Pack dari etalase produk dengan ketentuan: 
                                <ul>
                                  <li>Hanya berlaku untuk pengiriman di wilayah Jabodetabek.</li>
                                  <li>Selama persediaan masih ada.</li>
                                  <li>Hadiah akan diberikan secara acak sesuai kebijakan masing-masing e-commerce.</li>
                                </ul>
                                </li>
                                </ol>
                            </div>
                            <div id="lain" class="hidden">
                                <ol> 
                                <li> Terdapat 2 (dua) motif yang bisa dikoleksi Si Kecil dan masing-masing tersedia dalam ukuran:
                                <ul>
                                    <li> 1-3 tahun (Lingkar dada: +32 cm, panjang baju: +42 cm)</li>
                                    <li> 3-5 tahun (Lingkar dada: +34 cm, panjang baju: +45 cm) </li>
                                </ul>
                                </li>
                                <li> Happy Parents dapat memilih motif selama persediaan masih ada. </li>
                                <li> Hadiah tidak dapat ditukar atau diuangkan. </li>
                                </p>
                            </div>
                              </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer>
		<id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
